Subject: Re: [payload] WGLC for draft-ietf-payload-rtp-aptx-02

From: "John Lindsay" <[email-masked]>
Date: Tue, 15 Oct 2013 17:38:36 +0100

Hi

A new draft has been submitted "draft-ietf-payload-rtp-aptx-02" in
response to the comments posted over the last few weeks.

The changes are:-

Section 3 

Note of licensing the algorithm has been changed for better readability
and contact details for CSR (who currently own the rights to the
algorithms) have been added.

Section 5.1

Changes to Marker bit to reference RFC3551.
Changes to dynamic payload type to remove the range [96..127] as per the
discussion in the avtcore list.

Section 6.2

maxptime moved to its own SDP a attribute.
Removed the notes to "delivery method" to improve readability.

Thanks again to all who have taken the time to read the draft.

Regards

John

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Ali C. Begen (abegen)
Sent: 11 October 2013 14:59
To: [email-masked]
Cc: [email-masked]
Subject: Re: [payload] WGLC for draft-ietf-payload-rtp-aptx-01

There have been some comments in the list and authors seem to have
adequately addressed these in the list.

Authors, please submit a revision (the cutoff is in a few days) so that
we can move on.

-acbegen (as WG co-chair)

On Sep 16, 2013, at 6:08 AM, Ali C. Begen (abegen) <[email-masked]>
wrote:

> (As a WG co-chair)
> 
> I am starting WGLC for the following draft (version 01). 
> https://datatracker.ietf.org/doc/draft-ietf-payload-rtp-aptx/
> 
> It is a short document. If you have comments, agreements or
disagreements, please let the list know in either case.
> 
> The deadline for the WGLC is September 30th.
> 
> -acbegen
> _______________________________________________
> payload mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/payload

_______________________________________________
payload mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/payload

---

From: "Ali C. Begen (abegen)" <[email-masked]>
Date: Tue, 15 Oct 2013 17:18:09 +0000

I will prepare the write up in a few days. If there are still outstanding comments, please raise them now. 

-acbegen 
Sent using iThumbs - DYAC

> On Oct 15, 2013, at 7:38 PM, "John Lindsay" <[email-masked]> wrote:
> 
> Hi
>